/* index */
#header{
background-color: #ffffff;
width:800px;
text-align:center;
height:150;
font:100% Arial,Helvetica,sans-serif;
}
#hcenter{
background-color: #ffffff;
float: left;
text-align:center;
height:150;
line-height: 150px;
width:540px;
font-size:30px;
color: #4e0169;
}
#logo1{
background-color: #ffffff;
float: left;
height:150;
}
#logo2{
background-color: #ffffff;
float: right;
height:150;
}
#navigation{
background-color: #ffffff;
width:100px;
text-align:right;
font:60% Arial,Helvetica,sans-serif;
float:left;
}

a { color: #000000; }
 a:visited { color: #000000; }
 a:hover { color: #4e0169; }
 a:active { color: #f00; }

 
 #main{
background-color: #ffffff;
width:700px;
text-align:left;
font:50% Arial,Helvetica,sans-serif;
float:left;
}


/*----------------------*/


/*Zeiten und Überschrift*/
#zeit{

width:60px;
text-align:right;
}
#teil{

text-align:center;
}
#title{
width:200px;

}
#uhrzeit{
width:60px;
text-align:right;
}
/*----------------------*/


/*Spiele*/
#spieltable {
border-collapse:collapse;
font-size: 12px;
}

.snr{
border-left:1px solid black;
border-top:1px solid black;
width:60px;
text-align:right;
}
.sposA{
border-right:1px dotted black;
border-left:1px dotted black;
border-top:1px solid black;
width:70px;
text-align:center;
}
.sposB{
border-top:1px solid black;
border-right:1px solid black;
width:70px;
text-align:center;
}
.slk{
border-top:1px dotted black;
border-bottom:1px solid black;
border-left:1px solid black;
width:60px;
text-align:right;
}
.spunkteA{
border-top:1px dotted black;
border-bottom:1px solid black;
border-right:1px dotted black;
border-left:1px dotted black;
width:70px;
text-align:center;
}
.spunkteB{
border-top:1px dotted black;
border-bottom:1px solid black;
border-right:1px solid black;
width:70px;
text-align:center;
}



/*----------------------*/




/*Leistungsklassen*/
#U10mI{background-color: #CCFFCC;}
#U10mIIA{background-color: #ff7d81;}
#U10mIIB{background-color: #ff9900;}
#U10w{background-color: #aafe38;}
#U11mI{background-color: #FFCC99;}
#U11mII{background-color: #d5c60b;}
#U12mI{background-color: #FFFF99;}
#U12mIIA{background-color: #CCFFFF;}
#U12mIIB{background-color: #00FFFF;}
#U12wI{background-color: #f491ff;}
#U12wII{background-color: #ccb481;}
#U9{background-color: #99ccff;}
#U12mIIC{background-color: #5AB4FA;}
/*----------------------*/

/*Lk ansicht*/

table.Spiel{
width:100%;
	font-size: 16px;
	border-width: 1px;
	border-style: solid;
	border-color: black;
	border-collapse: collapse;
}
table.Spiel th {
	border-width: 1px;
	padding: 0px;
	border-style: dotted;
	border-color: black;
}
table.Spiel td {
	border-width: 1px;
	padding: 0px;
	border-style: dotted;
	border-color: black;
}
table.Gruppe{
width:100%;
	border-width: 1px;
	border-style: solid;
	border-color: black;
	border-collapse: collapse;
	font-size:16px;
}
table.Gruppe th {
	border-width: 1px;
	padding: 0px;
	border-style: dotted;
	border-color: black;
}
table.Gruppe td {
	border-width: 1px;
	padding: 0px;
	border-style: dotted;
	border-color: black;
}
table.Namen{
width:700px;
	border-width: 0px;
	border-style: none;
	border-color: black;
	border-collapse: collapse;
	font-size:large;
}

#titel{
font-size:large;
font-weight:bold;
}
#runde{
font-size:20px;
float:left;
width:700px;
}

#Gruppe{
float:left;
margin:5px;
border:1px solid black;
width:220px;
font-size:16px;
}
#Team{
width:85px;
}
#Pkt{
text-align:center;
}
#clear{
clear:both;
}
/*----------------------*/